/*
 Theme Name:   Divi Child
 Theme URI:    https://www.netmaintain.net/
 Description:  Divi Child Theme
 Author:       Net Maintain
 Author URI:   https://www.netmaintain.net/
 Template:     Divi
 Version:      2.1.0
 Text Domain:  divi-child
*/

#logo_textlink {font-size:2em; margin-left:20px;} a:link#logo_textlink, a:visited#logo_textlink {color:#000;}
@media screen and (max-width:1260px) {#logo_textlink {font-size:1.3em;}}
@media screen and (max-width:1080px) {#logo_textlink {font-size:1.2em;}}
#footer-bottom {background-color:#000;}
input.et_pb_contact_captcha {min-width:40px; padding:20px 8px 14px 8px !important;}
#main-header::after {content: "";background-image: url('http://www2.colemans.com.au/wp-content/uploads/2017/06/bg-6.png'); background-size:cover; opacity:0.6; top:0; left:0; bottom:0; right:0; position:absolute; z-index:-1;}
#et-info {float: right !important;}
#top-menu-nav, #top-menu {line-height:1.5 !important;}